@media only screen and (max-width: 1531px) {}
@media only screen and (max-width: 1364px) {}
@media only screen and (max-width: 1199px) {
    .header-area .main-header-area .main-menu ul li{margin:0 5px;}
}
@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 575px){
    .popup_box{width: 300px;padding: 30px;}
    .popup_box h3{margin-bottom: 10px;}
    /*.popup_box .col-xl-6, .popup_box .nice-select {height: 40px;margin-bottom: 15px;}*/
    .testmonial_area .single-testmonial{padding: 100px 0 !important;}
    .our_department_area{padding: 0px !important;}
    .welcome_docmed_area, .blog_area.section-padding{padding-top:50px;padding-bottom: 50px;}
    .values{padding-top: 50px;}
    .do_it h3{margin-top: 10px;}
    .detail_are img{height: 200px;}
    .blog_details p{margin-bottom: 0;}
    .slider_bg_2 { background-image: url(../img/banner/banner-2_mobile.jpg);}
    .slider_text {display:none;}
    .slider_bg_1 {background-image: url(../img/banner/banner-2-m.jpg);}
    .detail_are::before{height: 202px;}
  }

@media only screen and (max-width: 479px) {}